Subject: BIRD 6.etc

From: [email-masked] (Jon Powell)
Date: Wed, 2 Feb 94 08:53:18 PST

I have a question concerning the input threshold specification
on the differential receivers. In the data books that I have looked
at (most TI) they specify a possitive differential threshold and a negative
differential threshold (just like regular single ended receivers). In the
examples I looked at the possitive TH (called Vth) was +.2 and the negative
(Vtl) was -.2. I don't know if these guys are always inverses of each other.
Is this the intent at how Vpp is to be used? That is, if the pins are more that
+vpp away we have a HIGH and if they are further that -vpp away we have a LOW? Is
is guaranteed that Vtl and Vth are always symetric?

yes, I'm back from the hospital, and most of my house is still standing,
jon powell